<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - English Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Dashboard',
    'job_categories'         => 'Job Categories',
    'settings'               => 'Settings',
    'general'                => 'General',
    'company_sizes'          => 'Company Sizes',
    'job_skills'             => 'Job Skills',
    'job_types'              => 'Job Types',
    'ownership_types'        => 'Ownership Types',
    'salary_periods'         => 'Salary Periods',
    'marital_statuses'       => 'Marital Status',
    'job_tags'               => 'Job Tags',
    'job_shifts'             => 'Job Shifts',
    'industries'             => 'Industries',
    'companies'              => 'Companies',
    'languages'              => 'Languages',
    'job_experiences'        => 'Job Experiences',
    'required_degree_levels' => 'Degree Levels',
    'functional_areas'       => 'Functional Areas',
    'positions'              => 'Positions',
    'career_levels'          => 'Career Levels',
    'salary_currencies'      => 'Salary Currencies',
    'jobs'                   => 'Jobs',
    'candidates'             => 'Candidates',
    'profile'                => 'Profile',
    'resumes'                => 'Resumes',
    'career_informations'    => 'Career Informations',
    'job_applications'       => 'Job Applications',
    'favourite_jobs'         => 'Favourite Jobs',
    'favourite_companies'    => 'Followings',
    'reported_jobs'          => 'Reported Jobs',
    'front_settings'         => 'Front Settings',
    'social_settings'        => 'Social Settings',
    'about_us'               => 'About Us',
    'skills'                         => 'Skills',
    'no_skills'                      => 'No Skills',
    'footer_settings'                => 'Footer Settings',
    'inquires'                       => 'Inquires',
    'noticeboards'                   => 'Noticeboards',
    'testimonials'                   => 'Testimonials',
    'subscribers'                    => 'Subscribers',
    'blog_categories'                => 'Blog Categories',
    'blogs'                          => 'Blogs',
    'general_dashboard'              => 'General Dashboard',
    'general_settings'               => 'General Settings',
    'cms'                            => 'CMS',
    'employers'                      => 'Employers',
    'plans'                          => 'Plans',
    'subscriptions_plans'            => 'Subscription Plans',
    'all_rights_reserved'            => 'All Rights Reserved',
    'transactions'                   => 'Transactions',
    'cv_builder'                     => 'CV Builder',
    'your_cv'                        => 'Your CV',
    'image_sliders'                  => 'Image Sliders',
    'pricings_table'                 => 'Pricing Tables',
    'header_sliders'                 => 'Header Sliders',
    'branding_sliders'               => 'Branding Sliders',
    'brands'                         => 'Brands',
    'recent_blog'                    => 'Recent blogs',
    'by_signing_up_you_agree_to_our' => 'By signing up you agree to our',

    'common' => [
        'save'                     => 'Save',
        'created_date'             => 'Created Date',
        'cancel'                   => 'Cancel',
        'edit'                     => 'Edit',
        'delete'                   => 'Delete',
        'action'                   => 'Action',
        'name'                     => 'Name',
        'description'              => 'Description',
        'add'                      => 'Add',
        'status'                   => 'Status',
        'view'                     => 'View',
        'back'                     => 'Back',
        'yes'                      => 'Yes',
        'no'                       => 'No',
        'created_on'               => 'Created On',
        'last_updated'             => 'Last Updated',
        'email'                    => 'Email',
        'n/a'                      => 'N/A',
        'download'                 => 'Download',
        'choose'                   => 'Choose',
        'report'                   => 'Report',
        'shortlist'                => 'Shortlisted',
        'completed'                => 'Completed',
        'decline'                  => 'Decline',
        'close'                    => 'Close',
        'view_more'                => 'View More',
        'male'                     => 'Male',
        'female'                   => 'Female',
        'active'                   => 'Active',
        'de_active'                => 'Deactive',
        'verified'                 => 'Verified',
        'not_verified'             => 'Not Verified',
        'hi'                       => 'Hi',
        'welcome'                  => 'Welcome',
        'hello'                    => 'Hello',
        'login'                    => 'Login',
        'register'                 => 'Register',
        'copyright'                => 'Copyright',
        'design_by'                => 'Design By',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => 'Choose file',
        'open'                     => 'Open',
        'pause'                    => 'Pause',
        'live'                     => 'Live',
        'drafted'                  => 'Drafted',
        'rejected'                 => 'Rejected',
        'closed'                   => 'Closed',
        'paused'                   => 'Paused',
        'selected'                 => 'Selected',
        'view_public_profile'      => 'View Public Profile',
        'view_profile'             => 'View Profile',
        'applied_on'               => 'Applied On',
        'all'                      => 'All',
        'print'                    => 'Print',
        'preview'                  => 'Preview',
        'save_as_draft'            => 'Save As Draft',
        'resend_verification_mail' => 'Resend Verification Mail',
    ],

    'user_language' => [
        'change_language' => 'Change Language',
        'language'        => 'Language',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'Applied Jobs',
        'job'          => 'Job',
        'notes'        => 'Notes',
        'companies'    => 'Companies',
    ],

    'front_home'            => [
        'candidates' => 'Candidates',
        'jobs'       => 'Jobs',
        'resumes'    => 'Resumes',
        'companies'  => 'Companies',
    ],

    // dashboard keys.
    'admin_dashboard' => [
        'total_users'                => 'Total Users',
        'active_users'               => 'Active Users',
        'verified_users'             => 'Verified Users',
        'today_jobs'                 => 'Today Jobs',
        'active_jobs'                => 'Active Jobs',
        'featured_jobs'              => 'Featured Jobs',
        'registered_candidates'      => 'Registered Candidates',
        'registered_employer'        => 'Registered Employers',
        'recent_candidates'          => 'Recent Candidates',
        'recent_employers'           => 'Recent Employers',
        'recent_jobs'                => 'Recent Jobs',
        'total_candidates'           => 'Total Candidates',
        'total_employers'            => 'Total Employers',
        'total_active_jobs'          => 'Total Active Jobs',
        'featured_employers'         => 'Featured Employers',
        'featured_jobs_incomes'      => 'Featured Jobs Incomes',
        'featured_employers_incomes' => 'Featured Employers Incomes',
        'subscription_incomes'       => 'Subscription Incomes',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'New Job Category',
        'edit_job_category' => 'Edit Job Category',
        'show_job_category' => 'Job Category',
        'add'               => 'Add',
        'name'              => 'Name',
        'description'       => 'Description',
        'is_featured'       => 'Is Featured',
        'action'            => 'Action',
        'job_category'      => 'Job Category',
    ],

    //Settings
    'setting'               => [
        'application_name'      => 'Application Name',
        'logo'                  => 'Logo',
        'favicon'               => 'Favicon',
        'choose'                => 'Choose',
        'company_description'   => 'Company Description',
        'address'               => 'Address',
        'phone'                 => 'Phone',
        'email'                 => 'Email',
        'facebook_url'          => 'Facebook URL',
        'twitter_url'           => 'Twitter URL',
        'google_plus_url'       => 'Google Plus URL',
        'linkedIn_url'          => 'LinkedIn URL',
        'general'               => 'General',
        'front_settings'        => 'Front Settings',
        'notification_settings' => 'Notification Settings',
        'social_settings'       => 'Social Settings',
        'about_us'              => 'About Us',
        'company_url'           => 'Company URL',
        'privacy_policy'        => 'Privacy Policy',
        'terms_conditions'      => 'Terms And Conditions',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'New Company Size',
        'edit_company_size' => 'Edit Company Size',
        'show_company_size' => 'Job Category',
        'add'               => 'Add',
        'size'              => 'Size',
        'action'            => 'Action',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'New Job Skill',
        'edit_job_skill' => 'Edit Job Skill',
        'show_job_skill' => 'Job Skill',
        'name'           => 'Name',
        'description'    => 'Description',
        'add'            => 'Add',
        'action'         => 'Action',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'New Marital Status',
        'edit_marital_status' => 'Edit Marital Status',
        'show_marital_status' => 'Marital Status',
        'marital_status'      => 'Marital Status',
        'description'         => 'Description',
        'add'                 => 'Add',
        'action'              => 'Action',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'New Salary Period',
        'edit_salary_period' => 'Edit Salary Period',
        'show_salary_period' => 'Salary Period',
        'period'             => 'Period',
        'description'        => 'Description',
        'add'                => 'Add',
        'size'               => 'Size',
        'action'             => 'Action',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'New Job Shift',
        'edit_job_shift' => 'Edit Job Shift',
        'show_job_shift' => 'Job Shift',
        'shift'          => 'Shift',
        'description'    => 'Description',
        'add'            => 'Add',
        'size'           => 'Size',
        'action'         => 'Action',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'New Industry',
        'edit_industry' => 'Edit Industry',
        'show_industry' => 'Industry',
        'name'          => 'Name',
        'description'   => 'Description',
        'add'           => 'Add',
        'size'          => 'Size',
        'action'        => 'Action',
    ],

    // Company
    'company'               => [
        'new_company'             => 'New Company',
        'employer_details'        => 'Employer Details',
        'edit_employer'           => 'Edit Employer',
        'new_employer'            => 'New Employer',
        'employers'               => 'Employers',
        'reported_by'             => 'Reported By',
        'reported_on'             => 'Reported On',
        'edit_company'            => 'Edit Company',
        'company_details'         => 'Company Details',
        'company_name'            => 'Company Name',
        'name'                    => 'Name',
        'email'                   => 'Email',
        'ceo_name'                => 'CEO Name',
        'industry'                => 'Industry',
        'ownership_type'          => 'Ownership Type',
        'company_size'            => 'Size',
        'established_in'          => 'Established In',
        'website'                 => 'Website',
        'is_active'               => 'Is Active',
        'is_featured'             => 'Is Featured',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'ceo'                     => 'Company CEO',
        'location'                => 'Location',
        'password'                => 'Password',
        'confirm_password'        => 'Confirm Password',
        'no_of_offices'           => 'No of Offices',
        'fax'                     => 'Fax',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'Country',
        'state'                   => 'State',
        'city'                    => 'City',
        'company_logo'            => 'Logo',
        'reported_company'        => 'Reported Company',
        'reported_companies'      => 'Reported Companies',
        'company_listing'         => 'Company Listing',
        'report_to_company'       => 'Report to Company',
        'candidate_name'          => 'Candidate Name',
        'candidate_phone'         => 'Candidate Phone',
        'candidate_email'         => 'Candidate Email',
        'followers'               => 'Followers',
        'select_established_year' => 'Select Established Year',
        'established_year'        => 'Established Year',
        'reported_employers'      => 'Reported Employers',
        'employer_name'           => 'Employer Name',
        'employer'                => 'Employer',
        'employer_ceo'            => 'Employer CEO',
        'offices'                 => 'Offices',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'New Job Tag',
        'edit_job_tag' => 'Edit Job Tag',
        'show_job_tag' => 'Job Tag',
        'name'         => 'Name',
        'description'  => 'Description',
        'add'          => 'Add',
        'size'         => 'Size',
        'action'       => 'Action',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'New Job Type',
        'edit_job_type' => 'Edit Job Type',
        'show_job_type' => 'Job Type',
        'name'          => 'Name',
        'description'   => 'Description',
        'add'           => 'Add',
        'action'        => 'Action',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'New Ownership Type',
        'edit_ownership_type' => 'Edit Ownership Type',
        'show_ownership_type' => 'Ownership Type',
    ],

    // languages
    'language'              => [
        'new_language'  => 'New Language',
        'edit_language' => 'Edit Language',
        'language'      => 'Language',
        'native'        => 'Native',
        'iso_code'      => 'ISO Code',
        'is_active'     => 'Is Active',
        'is_rtl'        => 'Is RTL',
        'is_default'    => 'Is Default',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'New Job Experience',
        'edit_job_experience' => 'Edit Job Experience',
        'job_experience'      => 'Job Experience',
        'language'            => 'Language',
        'is_active'           => 'Is Active',
        'is_default'          => 'Is Default',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'New Degree Level',
        'edit_required_degree_level' => 'Edit Degree Level',
        'show_required_degree_level' => 'Degree Level',
        'name'                       => 'Name',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'New Functional Area',
        'edit_functional_area' => 'Edit Functional Area',
        'name'                 => 'Name',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'New Position',
        'edit_position' => 'Edit Position',
        'position'      => 'Position',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'New Career Level',
        'edit_career_level' => 'Edit Career Level',
        'level_name'        => 'Level Name',
    ],

    // User
    'user'                  => [
        'first_name'            => 'First Name',
        'last_name'             => 'Last Name',
        'name'                  => 'Name',
        'email'                 => 'Email',
        'phone'                 => 'Phone',
        'password'              => 'Password',
        'password_confirmation' => 'Confirm Password',
        'edit_profile'          => 'Edit Profile',
        'change_password'       => 'Change Password',
        'user_name'             => 'Username',
        'logout'                => 'Logout',
        'profile_picture'       => 'Profile Picture',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'New Salary Currency',
        'edit_salary_currency' => 'Edit Salary Currency',
        'currency_name'        => 'Currency Name',
        'currency_icon'        => 'Currency Icon',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'New Job',
        'edit_job'                     => 'Edit Job',
        'job_details'                  => 'Job Details',
        'job_title'                    => 'Job Title',
        'is_freelance'                 => 'Is Freelance',
        'hide_salary'                  => 'Hide Salary',
        'is_featured'                  => 'Is Featured',
        'is_suspended'                 => 'Is Suspended',
        'job_skill'                    => 'Job Skill',
        'country'                      => 'Country',
        'state'                        => 'State',
        'city'                         => 'City',
        'description'                  => 'Description',
        'currency'                     => 'Currency',
        'salary_period'                => 'Salary Period',
        'job_type'                     => 'Job Type',
        'career_level'                 => 'Career Level',
        'functional_area'              => 'Functional Area',
        'job_shift'                    => 'Job Shift',
        'degree_level'                 => 'Degree Level',
        'position'                     => 'Position',
        'job_expiry_date'              => 'Job Expiry Date',
        'salary_from'                   => 'Salary From',
        'salary_to'                     => 'Salary To',
        'no_preference'                 => 'No Preference',
        'add_note'                      => 'Add Note',
        'email_to_friend'               => 'Email to Friend',
        'job_url'                       => 'Job URL',
        'friend_name'                   => 'Friend Name',
        'friend_email'                  => 'Friend Email',
        'reported_user'                 => 'Reported User',
        'notes'                         => 'Notes',
        'view_drafted_job'              => 'View Drafted Job',
        'created_at'                    => 'Created At',
        'expires_on'                    => 'Expires On',
        'job_alert'                     => 'Job Alert',
        'no_favourite_job_found'        => 'Favourite Jobs Not Available',
        'no_following_companies_found'  => 'Following Company Not Available',
        'no_followers_found'            => 'No followers found',
        'no_applied_job_found'          => 'Applied Job Not Available',
        'remove_favourite_jobs'         => 'Remove favourite jobs',
        'favourite_job_not_found'       => 'Favourite Jobs Not Found',
        'favourite_companies_not_found' => 'Favourite Company Not Found',
        'applies_job_not_found'         => 'Applied Job Not Found',
    ],

    'candidate'      => [
        'first_name'               => 'First Name',
        'last_name'                => 'Last Name',
        'email'                    => 'Email',
        'industry'                 => 'Industry',
        'new_candidate'            => 'New Candidate',
        'edit_candidate'           => 'Edit Candidate',
        'candidate_details'        => 'Candidate Details',
        'candidates'               => 'Candidates',
        'father_name'              => 'Father Name',
        'password'                 => 'Password',
        'conform_password'         => 'Confirm password',
        'birth_date'               => 'Birth Date',
        'gender'                   => 'Gender',
        'marital_status'           => 'Marital Status',
        'nationality'              => 'Nationality',
        'national_id_card'         => 'National ID Card',
        'phone'                    => 'Phone',
        'experience'               => 'Experience',
        'career_level'             => 'Career Level',
        'functional_area'          => 'Functional Area',
        'current_salary'           => 'Current Salary',
        'expected_salary'          => 'Expected Salary',
        'salary_currency'          => 'Salary Currency',
        'address'                  => 'Address',
        'immediate_available'      => 'Immediate Available',
        'not_immediate_available'  => 'Not Immediate Available',
        'is_active'                => 'Is Active',
        'is_verified'              => 'Is Verified',
        'in_years'                 => 'In Years',
        'candidate_skill'          => 'Skill',
        'candidate_language'       => 'Languages',
        'dashboard'                => 'Dashboard',
        'profile'                  => 'Profile',
        'edit_profile_information' => 'Edit Profile Information',
        'experience_not_found'     => 'Experience Not available.',
        'education_not_found'      => 'Education Not available.',
        'resume_not_found'         => 'Resume Not Available.',
        'reported_candidates'      => 'Reported Candidates',
        'reporte_to_candidate'     => 'Report To Candidates',
        'job_alert_message'        => 'Notify me By Email when a jobs gets posted that is relevant to my choice.',
        'expected_salary'          => 'Expected Salary',
        'salary_per_month'         => 'Salary per month.',
        'available_at'             => 'Available At',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Location Information not available.',
        'no_not_available'     => 'Number not available.',
        'profile_views'        => 'Profile Views',
        'followings'           => 'Followings',
        'my_cv_list'           => 'My CV List',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'Upload Resume',
        'experience'        => 'Experience',
        'education'         => 'Education',
        'add_experience'    => 'Add Experience',
        'add_education'     => 'Add Education',
        'edit_experience'   => 'Edit Experience',
        'edit_education'    => 'Edit Education',
        'experience_title'  => 'Experience Title',
        'company'           => 'Company',
        'start_date'        => 'Start Date',
        'end_date'          => 'End Date',
        'description'       => 'Description',
        'currently_working' => 'Currently Working',
        'title'             => 'Title',
        'degree_level'      => 'Degree Level',
        'institute'         => 'Institute',
        'result'            => 'Result',
        'year'              => 'Year',
        'degree_title'      => 'Degree Title',
        'present'           => 'Present',
        'online_profile'    => 'Online Profile',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => 'Apply Job',
        'resume'    => 'Resume',
        'notes'     => 'Notes',
    ],

    'job_application'    => [
        'candidate_name'   => 'Candidate Name',
        'application_date' => 'Application Date',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => 'New Testimonial',
        'edit_testimonial' => 'Edit Testimonial',
        'testimonial'      => 'Testimonial',
        'testimonials'     => 'Testimonials',
        'customer_name'    => 'Customer Name',
        'customer_image'   => 'Customer Image',
        'description'      => 'Description',
    ],

    //employer heading menu
    'employer_menu'  => [
        'general_dashboard'      => 'General Dashboard',
        'jobs'                   => 'Jobs',
        'employer_profile'       => 'Employer Profile',
        'followers'              => 'Followers',
        'total_jobs'             => 'Total Jobs',
        'paused_jobs'            => 'Paused Jobs',
        'closed_jobs'            => 'Closed Jobs',
        'total_job_applications' => 'Total Job Applications',
        'recent_jobs'            => 'Recent Jobs',
        'expires_on'             => 'Expires On',
        'no_data_available'      => 'No data available',
        'recent_follower'        => 'Recent Follower',
        'manage_subscriptions'   => 'Manage Subscription',
        'transactions'           => 'Transactions',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => 'Dashboard',
        'open_jobs'        => 'Open Jobs',
        'followers'        => 'Followers',
        'job_applications' => 'Job Applications',
    ],

    //skills
    'skill'              => [
        'new_skill'   => 'New Skill',
        'edit_skill'  => 'Edit  Skill',
        'show_skill'  => 'Skill',
        'name'        => 'Name',
        'description' => 'Description',
        'add'         => 'Add',
        'action'      => 'Action',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => 'Noticeboard',
        'new_noticeboard'  => 'New Noticeboard',
        'edit_noticeboard' => 'Edit Noticeboard',
        'show_noticeboard' => 'Noticeboard',
        'title'            => 'Title',
        'description'      => 'Description',
        'add'              => 'Add',
        'is_active'        => 'Is Active',
        'action'           => 'Action',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'FAQs',
        'new_faq'     => 'New FAQs',
        'edit_faq'    => 'Edit FAQs',
        'show_faq'    => 'FAQs',
        'title'       => 'Title',
        'description' => 'Description',
        'add'         => 'Add',
        'action'      => 'Action',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Post Category',
        'post_categories'    => 'Post Categories',
        'new_post_category'  => 'New Post Category',
        'edit_post_category' => 'Edit Post Category',
        'show_post_category' => 'Post Category',
        'name'               => 'Name',
        'description'        => 'Description',
        'add'                => 'Add',
        'action'             => 'Action',
    ],

    // Post
    'post'               => [
        'post'                   => 'Post',
        'posts'                  => 'Posts',
        'blog'                   => 'Blog',
        'new_post'               => 'New Post',
        'edit_post'              => 'Edit Post',
        'show_post'              => 'Post',
        'title'                  => 'Title',
        'image'                  => 'Image',
        'description'            => 'Description',
        'add'                    => 'Add',
        'action'                 => 'Action',
        'post_details'           => 'Post Details',
        'no_posts_available'     => 'No Posts Available',
        'no_posts_found'         => 'No Posts Found',
        'select_post_categories' => 'Select Post Categories',
    ],

    // Inquires
    'inquiry'            => [
        'name'            => 'Name',
        'email'           => 'Email',
        'phone_no'        => 'Phone No',
        'subject'         => 'Subject',
        'message'         => 'Message',
        'inquiry_date'    => 'Inquiry Date',
        'inquiry_details' => 'Inquiry Details',
    ],

    // plans
    'plan'           => [
        'subscriptions'          => 'Subscriptions',
        'allowed_jobs'           => 'Allowed Jobs',
        'amount'                 => 'Amount',
        'is_trial_plan'          => 'Is Trial Plan',
        'edit_plan'              => 'Edit Plan',
        'new_plan'               => 'Add Plan',
        'edit_subscription_plan' => 'Edit Subscription Plan',
        'new_subscription_plan'  => 'Add Subscription Plan',
        'jobs_used'              => 'Jobs Used',
        'job_used'               => 'Job Used',
        'current_plan'           => 'Current Plan',
        'purchase'               => 'Purchase',
        'per_month'              => 'Per Month',
        'ends_at'                => 'Ends At',
        'renews_on'              => 'Renews On',
        'cancel_subscription'    => 'Cancel Subscription',
        'cancel_reason'          => 'Cancel Reason',
        'subscription_cancelled' => 'Subscription Cancelled',
        'pricing'                => 'Pricing',
        'jobs_allowed'           => 'Jobs Allowed',
        'job_allowed'            => 'Job Allowed',
        'active_subscription'    => 'Active Subscriptions',
    ],

    //transaction
    'transaction'    => [
        'plan_name'        => 'Plan Name',
        'subscription_id'  => 'Subscription Id',
        'transaction_date' => 'Transaction Date',
        'invoice'          => 'Invoice',
        'type'             => 'Type',
        'user_name'        => 'User Name',
    ],

    //front settings
    'front_settings' => [
        'featured_jobs_price'             => 'Featured Jobs Price',
        'featured_jobs_days'              => 'Featured Jobs Days',
        'featured_jobs_due_days'          => 'Default Jobs Due Days',
        'featured_jobs_quota'             => 'Featured Jobs Quota',
        'featured_companies_price'        => 'Featured Companies Price',
        'featured_companies_days'         => 'Featured Companies Days',
        'featured_companies_due_days'     => 'Default Companies Due Days',
        'featured_companies_quota'        => 'Featured Companies Quota',
        'featured_jobs_enable'            => 'Featured jobs enable',
        'featured_companies_enable'       => 'Featured Companies enable',
        'featured_job'                    => 'Featured Job',
        'make_featured_job'               => 'Make Featured Job',
        'make_featured'                   => 'Make Featured',
        'make_feature'                    => 'Make Feature',
        'remove_featured'                 => 'Remove Featured',
        'featured'                        => 'Featured',
        'exipre_on'                       => 'Exipre On',
        'featured_employer_not_available' => 'Featured Employer Not Available',
        'latest_jobs_enable'              => 'Show latest jobs as per logged in user\'s country',
        'latest_jobs_enable_message'      => 'It will show latest jobs of candidate/employer\'s country when they are logged in',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'When candidate submitting a new Job Application',
        'MARK_JOB_FEATURED'             => 'When admin mark Job as Featured',
        'MARK_COMPANY_FEATURED'         => 'When admin mark Company as Featured',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'When a candidate selected for Job',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'When a candidate rejected for Job',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'When a candidate shortlisted for Job',
        'NEW_EMPLOYER_REGISTERED'       => 'When a new employer Registered',
        'NEW_CANDIDATE_REGISTERED'      => 'When a new candidate Registered',
        'EMPLOYER_PURCHASE_PLAN'        => 'When an employer purchases a subscription plan',
        'FOLLOW_COMPANY'                => 'When a candidate starts to follow Company',
        'FOLLOW_JOB'                    => 'When a candidate starts to follow Jobs',
        'JOB_ALERT'                     => 'When an employer create a Job',
        'MARK_JOB_FEATURED_ADMIN'       => 'When employer mark Job as Featured',
        'MARK_COMPANY_FEATURED_ADMIN'   => 'When employer mark Company as Featured',
        'candidate'                     => 'Candidate',
        'employer'                      => 'Employer',
        'admin'                         => 'Admin',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'New Image Slider',
        'edit_image_slider'       => 'Edit Image Slider',
        'image'                   => 'Image',
        'description'             => 'Description',
        'is_active'               => 'Status',
        'add'                     => 'Add',
        'action'                  => 'Action',
        'message'                 => 'Enable the home page job search',
        'slider_active'           => 'Enable the home page image slider',
        'slider_active_title'     => 'If this toggle is disabled the default image slider screen will not be visible.',
        'message_title'           => 'If this toggle is disabled the default search screen will not be visible.',
        'image_title_text'        => 'Upload 1140 x 500 pixels or above pixels image to get best user experience.',
        'slider_title'            => 'If this toggle is enable image slider is full width screen.',
        'slider'                  => 'Enable full width slider.',
        'image_size_message'      => 'The image must be of pixel 1140 x 500 or above pixel.',
        'image_extension_message' => 'The image must be a file of type: png, jpg, jpeg.',
        'select_status'           => 'Select Status',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'New Header Slider',
        'edit_header_slider' => 'Edit Header Slider',
        'image_size_message' => 'The image must be of pixel 1920 x 1080 or above pixel.',
        'image_title_text'   => 'Upload 1920 x 1080 pixels or above pixels image to get best user experience.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'New Branding Slider',
        'edit_branding_slider' => 'Edit Branding Slider',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'get started',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'Notifications',
        'mark_all_as_read'                  => 'Mark All As Read',
        'empty_notifications'               => 'We couldn\'t find any notifications',
        'job_application_rejected_message'  => 'Your application is Rejected for ',
        'job_application_shortlist_message' => 'Your application is Shortlisted for ',
        'job_application_select_message'    => 'You are selected for ',
        'started_following'                 => ' started following ',
        'started_following_you'             => ' started following You.',
        'new_candidate_registered'          => 'New Candidate Registered',
        'new_employer_registered'           => 'New Employer Registered',
        'company_marked_featured'           => 'The company marked as featured by ',
        'company'                           => 'Company ',
        'marked_as_featured'                => ' marked as featured',
        'job_application_submitted'         => 'Job Application submitted for ',
        'purchase'                          => ' purchase ',
    ],
];
